
Redmine - Patch #14145

German translation of x_hours

2013-05-24 18:30 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.3.2   

Description

German translation of x_hours.

Related issues:

Related to Redmine - Patch #14148: Double translation: label_f_hours vs. x_hours Reopened

Associated revisions

Revision 11901 - 2013-05-25 06:31 - Toshi MARUYAMA

German translation of x_hours updated by Filou Centrinov (#14145)

Revision 11903 - 2013-05-25 08:04 - Toshi MARUYAMA

Merged r11901 from trunk to 2.3-stable (#14145)

German translation of x_hours updated by Filou Centrinov.

History

#1 - 2013-05-25 06:32 - Toshi MARUYAMA

- Target version set to 2.3.2

#2 - 2013-05-25 09:30 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11901 and 2.3-stable r11903, thanks.
